» Ubuntu » Paquets » lucid (10.04LTS) » Source » libs » libgpgme-ruby
lucid  ]

Paquet source : libgpgme-ruby (1.0.8-3) [universe]

Liens pour libgpgme-ruby

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libgpgme-ruby
GPGME bindings for the Ruby language
libgpgme-ruby1.8
GPGME bindings for the Ruby language
libgpgme-ruby1.9.1
GPGME bindings for the Ruby language

Autres paquets associés à libgpgme-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 5)
    helper programs for debian/rules
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • adep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8
  • adep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1
  • adep: ruby1.9.1-dev
    Header files for compiling extension modules for the Ruby 1.9.1
  • adep: cdbs
    common build system for Debian packages
  • adep: ruby-pkg-tools (>= 0.17)
    Tools for building Debian Ruby packages
  • adep: libgpgme11-dev
    GPGME - GnuPG Made Easy

Download libgpgme-ruby

FichierTaille (en ko)Somme MD5
libgpgme-ruby_1.0.8-3.dsc 1,4 ko 04e6ee69a4e972c6076b6d5ab9424a23
libgpgme-ruby_1.0.8.orig.tar.gz 42,7 ko f6e457612dd9ad64df204ffb5672a09d
libgpgme-ruby_1.0.8-3.diff.gz 2,3 ko 335d378e9c7f94b6e391086848085ff6
Dépôt Debian des paquets source (VCS: Subversion)
svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libgpgme-ruby/
Dépôt Debian des paquets source (interface web)
http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libgpgme-ruby/